Oracle Linux Security Advisory ELSA-2022-9469

https://linux.oracle.com/errata/ELSA-2022-9469.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
grub2-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-common-2.02-0.87.0.21.el7_9.9.noarch.rpm
grub2-efi-ia32-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-efi-ia32-modules-2.02-0.87.0.21.el7_9.9.noarch.rpm
grub2-efi-x64-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-efi-x64-modules-2.02-0.87.0.21.el7_9.9.noarch.rpm
grub2-pc-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-pc-modules-2.02-0.87.0.21.el7_9.9.noarch.rpm
grub2-tools-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-tools-extra-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-tools-minimal-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-efi-ia32-cdboot-2.02-0.87.0.21.el7_9.9.x86_64.rpm
grub2-efi-x64-cdboot-2.02-0.87.0.21.el7_9.9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/grub2-2.02-0.87.0.21.el7_9.9.src.rpm

Related CVEs:

CVE-2021-3695
CVE-2021-3696
CVE-2021-3697
CVE-2022-28733
CVE-2022-28734
CVE-2022-28735
CVE-2022-28736




Description of changes:

[2.02-0.87.0.21.el7_9.9]
- Add CVE-2022-28736 to the list [JIRA: OLDIS-16371]

[2.02-0.87.0.19.el7_9.9]
- Fix: CVE-2021-3695, CVE-2021-3696, CVE-2021-3697,
  CVE-2022-28733, CVE-2022-28734, CVE-2022-28735 [JIRA: OLDIS-16371]
- Various coverity fixes [JIRA: OLDIS-16371]
- bump SBAT generation [JIRA: OLDIS-16371]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata